---
name: Kevin Chu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/#principal-product-manager">Principl
  Product Manager</a>
reports_to: hbenson
picture: kevinchu.jpg
twitter:
gitlab: kbychu
pronouns: he/him
division: Product
departments:
- Product Management
- Product
- Ops Section
story: 'Kevin started his career as a software developer before launching his own
  company and becoming a product manager. He cares about environmental issues and
  would like to do more to help. He lives in Portland, OR with his wife, 3 adorable
  kids, and a cockapoo named [Chopito](/company/team-pets/#226-chopito). '
specialty:
- 'ModelOps: MLOps'
expertise: <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li>
job_title: Principal Product Manager
public: true

